Bug 21387 - Cache detection on K6-II is broken
Cache detection on K6-II is broken
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
i386 Linux
low Severity low
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-27 14:30 EST by Dmitri A. Sergatskov
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-14 22:58:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dmitri A. Sergatskov 2000-11-27 14:30:09 EST
/proc/cpuinfo with 2.2.16-3 report L2 cache size on AMD K6-II system as 
64 kBytes. This is a known issue and I believe has been fixed in
recent kernels. 

Sincerely,

Dmitri.

Note You need to log in before you can comment on or make changes to this bug.